» Ubuntu » Пакети

Error

two or more packages specified (libghc-time-dev trusty)